Subject: FS - Great Solar Site to Build on

From: BC & TM ROSENAU <[email-masked]>
Date: Mon, 21 Oct 1996 21:36:00 -0500

11 Acres Outside of Westcliffe, Colorado 

I have two lots, each with about 5 1/2 acres each.  
Both lots must be sold at the same time because
they are on the same loan.  Asking price is below
market value.  $35,000 is my (firm) price.  The 
lots are side by side on a slightly sloping hill.

One 5 acre lot next to mine is up for sale for 
around $18,500.  It may not be exact, but I know
I'm close.

Utilities are available; electricity is located at the 
road frontage, water is through drilling on site,
telephone also available at the road frontage 
location.

The area is spectacular!  Deer running across these
properties is a very common occurrence.  This is a
development area with good guidelines in place for
those who want to build houses there.  This means
that you won't have any trashy houses next to yours.
Good value at a good price!!!

If you are truly interested, you can send for a copy of 
a video tape in VHS or Beta format.  The cost of the 
tape is $15.00.  This price includes shipping & handling.
Send request to: 

Brian Rosenau
723 ERA 
San Angelo, TX  76905

If you would like to see the land for yourself, you can 
contact my realtor: REMAX or Royal Gorge, i.e.
Pegi Brown,  1-800-953-9533.  Pegi is a super nice lady
who is willing to take the time to show it to you.  If you 
call her, let her know what news group that you read 
about it from.  Thanks for your interest :)